body,
html {
    background-color: #fff;
    font-family: helvetica;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding-right: 0 !important;
    position: relative
}

.upper-part2 {background-color: #01305c}
.upper-part2.scrolled4 {height: 36px;position: fixed;right: 0;left: 0;z-index: 1030;background-color: #01305c}
.upper-part2.scrolled2 p a {color: #fff !important}
.upper-part p br, .upper-part2 p br {display: none}
.upper-part p, .upper-part2 p {margin-top: 8px;margin-bottom: 3px;font-size: 13px;}
.upper-part p a, .upper-part2 p a {color: #fff;}
.upper-part p a i, .upper-part2 a i {color: #00aeef;font-size: 14px;font-weight: 800}
.upper-part, .upper-part2 {background-color: #00305c}


.buttonsec {list-style: none;text-align: right;position: relative;margin-bottom: 0;}
.buttonsec li {display: inline-block;padding: 0;}
.buttonsec li a {font-family: helvetica !important;font-size: 15px !important;}
.buttonsec ul {padding-left: 0;}
.buttonsec .registerbx {background-color: #00aeef;padding: 8px 15px;}
.buttonsec .login-bx {padding: 8px 15px;margin-left: -4px;}
.buttonsec .login-bx a,
.buttonsec .registerbx a {font-family: helvetica !important;font-size: 12px !important;color: #fff !important;text-decoration: none;padding: 0 !important;text-transform: uppercase;}
.buttonsec .login-bx {background-color: transparent;}
.buttonsec .login-bx a {color: #fff !important;}
.buttonsec p a {font-family: helvetica !important;font-family: 15px !important;text-transform: lowercase !important;text-align: right;padding: 0 !important;}
.buttonsec p a i {color: #297fb9;}

.navbar .p-0 {padding-left: 15px;padding-right: 15px;}
.navbar-header img {width: 165px;padding: 0;}
.navbar-fixed-top {top: 25px;border-width: 0 0 1px;}
.navbar {margin-bottom: 10px;margin-top: 10px;}
.navbar-toggle {position: relative;float: right;margin-right: 15px;padding: 9px 10px;margin-top: 8px;margin-bottom: 8px;background-color: transparent;
    background-image: none;border: 1px solid #fff;border-radius: 4px;}
.navbar-toggle .icon-bar {background-color: #fff;}
.navbar-fixed-top.scrolled {background-color: #000 !important;padding-bottom: 0;top: 36px;margin-top: 0;}
.navbar-fixed.scrolled3 {background-color: #000 !important;padding-bottom: 0;top: 36px;margin-top: 0;position: fixed;right: 0;left: 0;z-index: 1030;}
.navbar-right {float: right !important;margin-right: -5px}
.navbar-header {margin-top: 10px}
.navbar-header img {width: 200px}
.navbar {border-radius: 0 !important}
#navbar {margin-top: 10px}
#navbar ul li a {color: #fff;font-size: 14px;text-transform: uppercase;padding: 10px 18px}
.top-section #navbar ul li a.nav-blue,
.top-section2 #navbar ul li a.nav-blue {color: #00aeee !important;font-weight: 600;border: solid 2px #00aeef;border-radius: 6px;}

.p-0 {padding: 0}

.top-section2 .navbar-toggle {position: relative;float: right;margin-right: 15px; padding: 9px 10px;margin-top: 8px;margin-bottom: 8px;background-color: transparent;background-image: none;border: 1px solid #fff;
border-radius: 4px;}
.top-section2 .navbar-toggle .icon-bar {background-color: #fff;}
.top-section2 .navbar {margin-bottom: 0 !important;margin-top: 0 !important;position: absolute;left: 0;right: 0;z-index: 1030;border-radius: 0;background-color: #000;}
.top-section2 .navbar.scrolled3 .navbar-right { margin-right: -4px}
.top-section2 #navbar ul li a {color: #fff !important}
.top-section2 {background-color: #000}


.fixme {position: fixed;top: 0;left: 0;right: 0;width: 100%;z-index: 1030;border-bottom: 2px solid #00aeee;background-color: #000 !important;animation: smoothScroll 1s forwards}
.fixme .navbar {top: 0 !important;margin: 0;position: fixed;top: 0;left: 0;right: 0;width: 100%;z-index: 1030;background-color: #000 !important;animation: smoothScroll 1s forwards}

@keyframes smoothScroll {
    0% {transform: translateY(-40px)}
    100% {transform: translateY(0)}
}

.mob-display, .mob-order {display: none}
.mhidden {display: none !important}

.menu .nav-blue {color: #00aeee !important}
.menu {background: #202024;right: -285px;height: 100%;position: fixed;width: 285px;z-index: 5;top: 0;height: 100vh;overflow: auto}
.menu ul li a {color: #fff;font-size: 16.22px;text-transform: uppercase;padding: 10px 18px;text-align: center}
.menu ul li.active {background: #00aeee !important}
.menu-open {display: none}
.menu-open-button {display: none; z-index: 2;transition-timing-function: cubic-bezier(.175, .885, .32, 1.275);transition-duration: .4s;-webkit-transform: scale(1.1, 1.1) translate3d(0, 0, 0);transform: scale(1.1, 1.1) translate3d(0, 0, 0);cursor: pointer;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdâ€¦04Ni40IDAtNDcuOC0zOC43LTg2LjQtODYuNS04Ni40eiIgZmlsbD0iI0ZGRiIvPjwvc3ZnPg==);background-position: center;background-repeat: no-repeat;background-size: 40%}
.menu-item,
.menu-open-button {background: #4ea9df;border-radius: 100%;width: 30px;height: 30px;position: absolute;color: #fff;text-align: center;line-height: 60px;
    -webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);transition: -webkit-transform ease-out .2s;transition: transform ease-out .2s;transition: transform ease-out .2s, -webkit-transform ease-out .2s}
.menu-item:nth-child(3) {margin-left: 40px;transition-duration: 180ms}
.menu-item {border-radius: 100%;overflow: hidden}
.menu-item:nth-child(4) {margin-left: 80px;transition-duration: 180ms}
a.menu-item.a2a_dd {display: none}
.menu-item:nth-child(6) {transition-duration: 180ms}
.icon-close {text-align: right;padding: 0 10px}
.icon-close i {font-size: 30px;color: #fff; padding: 10px 0 0}

.nav>li>a:focus,
.nav>li>a:hover {background: 0 0 !important}
.navprl {width: 100%;margin: 0}


.banner {background-image: url('data:image/png;base64,R0lGODlhAQABAAD/ACwAAAAAAQABAAACADs=');background-size: cover;padding-top: 103px;padding-bottom: 50px;text-align: center;background-position-x: 50%;background-position-y: center;}
.bannerimg {position: absolute;top: -130px;width: 85%}
.banner-box-writer {width: 100%;border-style: solid;border-width: 2px;border-color: #b3b3b3;border-radius: 15px;float: left;position: relative;padding: 60px 40px 0;background-color: #fff;z-index: 99}
.banner-box-writer p {font-size: 18px;color: #000;font-style: italic;font-family: helvetica}
.banner.categoryhome {background-image: url(../images/category-banner-mpw.jpg);background-size: cover;padding-top: 10%; padding-bottom: 6%}
.banner.categoryhome .mainhead {color: #fff;font-size: 42px;text-align: left}
.banner.new-ban2 {
padding-top: 165px}
.banner.new-ban2 .main-head {color: #00aeef;font-size: 70px;text-align: left;text-transform: capitalize}
.banner.new-ban2 .main-btext {color: #fff;font-size: 36px;text-align: left}
.banner.new-ban2 .academic-area { width: 100%}
.banner.new-ban2 .academic-area ul {text-align: left; padding: 0; padding-top: 20px}
.banner.new-ban2 .academic-area ul li {display: inline-block;padding: 20px 0;width: 49%;text-align: left}
.banner.new-ban2 .sprite-100,.banner.new-ban2 .sprite-moneyback,.banner.new-ban2 .sprite-pen,.banner.new-ban2 .sprite-star { margin: 0}
.banner.new-ban2 .inner-banner p {color: #fff;font-size: 18px;margin-top: 10px; margin-left: 4px}
.banner {padding-top: 145px;margin: 0 auto;}
.inner-banner .main-head {font-size: 22px;text-align: center;line-height: 30px;}
.inner-banner{max-width: 632px;width: 100%;background-color: rgba(0, 0, 0, .55);border-radius: 29px;border: 1px solid #FFFFFF;padding: 70px 29px;}
.inner-banner .main-head {font-family: helvetica-bold;font-size: 40px;color: #fff;line-height: 44px;}
.inner-banner h4 {font-size: 20px;color: #fff;font-weight: 600;word-spacing: 4px}
.inner-banner hr { display: none;}
.inner-banner h3 {font-family: helvetica-neue-medium;color: #fff;font-size: 40.9px;margin-top: 25px;margin-bottom: 30px}
.inner-banner p {font-family: helvetica-bold;color: #fff;font-size: 18px}
ul.banneruls {text-align: left;color: #fff; font-size: 18px; margin-left: 35px;display: none;}
.academic-area ul {text-align: center;padding: 0;display: flex;justify-content: space-between;}
.academic-area ul li {display: inline-block;}
.academic-area ul li p{font-size: 16px;font-family: helvetica;font-weight: normal;padding-top: 10px;}
.academic-area {margin-top: 30px}

.orderbtn {text-align: center;margin: 25px 0 15px;}
.orderbtn a {font-size: 20px;color: #fff;background-color: #00aeef;padding: 10px 30px;border-radius: 20px;text-decoration: none}
.orderbtn a:hover {background: #000d17 linear-gradient(to bottom, #0000004a 5%, #00aeef 100%) repeat scroll 0 0 !important; border-top: 0}


.discount-banner {background-color: #d30304;background-size: 113%;height: 72px;left: 0;position: unset;top: 74px;width: 100%;margin: 0 auto;margin-top: 0;z-index: 199;display: flex;align-items: center;}
.discount-banner .row{display: flex;align-items: center;flex-wrap:wrap;}
.discount-banner h1 {float: left;font-size: 86px;font-family: 'Gobold Bold';color: #fff !important;margin: 15px 0; padding-left: 30px}
.discount-banner h1 span {float: right;font-family: HelveticaNeue-Light;font-size: 36px !important;left: 15px;position: relative;text-transform: uppercase;top: 15px}
.off-side-icon {float: left;height: 122px;left: -59px;position: absolute;top: -50px;width: 60px}
.left-banner div.mh2 {display: flex;align-items: center;}

.title-text {color: #fff;font-family: helvetica-bold;font-size: 32px;margin-left: 0;text-transform: uppercase;letter-spacing: 4px}
.title-text-small {color: #fff;font-size: 32px;position: relative;font-family: helvetica-bold;text-transform: uppercase;}

.right-banner {background: rgba(0, 0, 0, 0) url(../images/chronometer.svg) no-repeat scroll 95px center;height: 50px;margin-top: 10px;padding-left: 50px;text-align: center;background-size: 35px;}
.right-banner p {color: #fff;font-family: helvetica-bold;font-size: 24px;position: relative;text-transform: uppercase;top: 12px;animation: 1s ease 0s normal none infinite running blink}


.featurespart {text-align: center; padding-top: 40px;padding-bottom: 10px}
.featurespart p.fp {font-size: 28px !important}
.featurespart .ftblue {color: #00aeef;font-family: helvetica-neue-bold;font-size: 17px}
.featurespart p {color: #000;font-size: 13.27px}
.accordion-container .accordion-content p,.accordion-container .accordion-content ul,.featurespart p,.howit p,.inner-cat p,.inner-cat ul,.servicedp p {font-size: 16px;color: #000;line-height: normal;line-height: 1.5;margin-top: 10px;letter-spacing: .5px}
.--why- .howhead,.accordion>div.active h2,.client-rating .howhead,.cta .ct-head,.cta h3,.faq-sec h2,.faqHead,.faqs- .ct-head,.featurespart .fthead,.howit .howhead,.inner-cat h2,.servicepart .servhead {color: #000;font-size: 30px;font-weight: 600;margin: 40px 0;text-align: center}

.mob-display .homeCalculator .sidebar-form .form-control.documentype,
.mob-display .homeCalculator .sidebar-form .form-control.level,
.mob-display .homeCalculator .sidebar-form .form-control.mydate {color: #2c2d25bd; background-color: #f7f7f7 !important;border: solid 1px #eee}
a.dsktp-none{
  display: none!important;
}
  }
  .dropdown {
  position: relative;
  display: inline-block!important;
}
.fixme .navbar .dropdown-content {
    top: 30px;
}
.dropdown-content {
    background: rgba(0,0,0,0.7);
    min-width: 200px;
    border-radius: 10px;
    display: none;
    position: absolute;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.5);
    padding: 12px 16px;
    z-index: 1;
    left: 0;
}
.dropdown:hover .dropdown-content {
  display: block;
}
li.dropdown {
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    padding: 8px 18px;
    margin: 2px auto;
    cursor: pointer;
}
.dropdown-content li{
padding: 10px 0;
}
.dropdown-content ul {
    list-style: none;
    padding: 0;
}
.dropdown-content ul li a {
    font-size: 12px!important;
    padding: 0!important;
}

@media(max-width:1200px) {
    .banner-box-writer p {font-size: 16px}
}
@media(min-width:1200px) {
    .buttonsec p br {display: none;}
}
@media(max-width:1199px) and (min-width:992px) {
    .navbar-right {float: none; text-align: center}
    .navbar-nav>li {float: none;display: inline-block}
    #navbar ul li a {font-size: 13px; padding: 10px 8px}
    li.dropdown {font-size: 13px;}
    .banner{background-position-x: 40%;}
    .right-banner {background: rgba(0, 0, 0, 0) url(../images/chronometer.svg) no-repeat scroll 25px center;background-size: contain;}
    .title-text,.title-text-small{font-size: 27px;}

}
@media(max-width:991px) and (min-width:768px) {
    .buttonsec .login-bx a, .buttonsec .registerbx a {font-size: 12px !important;}
    .top-section,.top-section2 {text-align: center !important}
    #navbar ul li a {font-size: 13px;padding: 10px 8px}
    li.dropdown {font-size: 15px;padding: 10px 8px;}
    .dropdown-content {background: rgba(0,0,0,1);}
    .navbar-fixed-top {top: 25px; border-width: 0 0 1px}
    .navbar-right {text-align: center !important;float: none !important; margin-right: 0}
    .navbar-nav>li {float: none !important;display: inline-block}
    #navbar {margin-top: 5px}
    .inner-banner .main-head { font-size: 30px}
    .inner-banner h4 {font-size: 16px}
    .banner {padding-top: 170px;padding-bottom: 50px;background-position: center right}
    .inner-banner h3 { font-size: 29px}
    .inner-banner p {font-size: 20px}
    .orderbtn a {font-size: 17px}
     ul.banneruls {list-style: none;text-align: center; margin: 0}
    .featurespart .ftblue {font-size: 16px}
    .featurespart p {font-size: 11.27px}
    .faq-sec h2,.featurespart .fthead,.howit .howhead,.inner-cat h2,.servicepart .servhead {font-size: 30px}
}
@media(max-width:991px) {
    .banner-box-writer img {width: 100%}
    .banner.ban_home.categoryhome h1 {font-size: 27px;margin-top: 60px !important}
    .inner-banner{ margin: 30px auto;}
    .inner-banner .main-head {font-size: 35px}
    .discount-banner {position: sticky;top: 133px}
    .discount-banner {top: 120px;height: auto}
    .left-banner {float: unset;text-align: center}
    .left-banner>h2 {margin: 27px 0 !important}
    .title-text-small {font-size: 18px !important}
    .right-banner {background: 0 0;float: unset;height: auto;text-align: center}
    .right-banner p {top: 6px;font-size: 18px !important}
    .title-text,.title-text-small{font-size: 20px;}
    .right-banner{margin-top: 0;}
    li.dropdown{
      display: none!important;
    }
    a.dsktp-none{
      display: block!important;
    }
}
@media(max-width:767px) {
    .upper-part p, .upper-part2 p { text-align: center}
    .buttonsec {text-align: center;display: none}
    .navbar-collapse { text-align: center}
    .navbar-fixed.scrolled3 {top: 30px !important}
    .navbar-fixed-top {top: 20px;border-width: 0 0 1px}
    #navbar {display: none}
    .mhidden {display: unset !important}
    .menu button {font-size: 13px;color: #00aeee;border: 2px solid #00aeee;border-radius: 20px;background-color: #eee;padding: 10px 25px;margin: 15px 0;margin-top: 0}
    .banner-box-writer img {display: none}
    .banner-box-writer { padding: 35px 40px 0}
    .banner-box-writer p {font-size: 14px;float: left;width: 100%}
    .banner .headtop {font-size: 27px; margin-top: 0; line-height: 35px}
    .banner.ban_home.categoryhome h1 {color: #fff;font-size: 27px;text-align: left;margin-top: 170px !important}
    .inner-banner .main-head{ text-align: center;}
    .inner-banner h4 {font-size: 16px}
    .banner {padding-top: 100px;background-position:80%;}
    .inner-banner h3 {font-size: 29px}
    .inner-banner p,ul.banneruls {font-size: 16px}
    .inner-banner ul {padding-left: 0;margin: 0;text-align: center;list-style: none}
    .inner-banner ul li { margin-top: 4px}
    .inner-banner {padding: 80 20px}
    .academic-area ul li { width: 50%;float: left}
    .orderbtn a {font-size: 20px}
    .discount-banner {top: 75px;
    display: none;}
    .tab-content .inner-cat h1{
      font-size: 25px !important;
    }
    .left-banner {float: none}
    .left-banner div.mh2{justify-content: center;}
    .left-banner {float: none;margin-top: -13px; margin-right: 0;text-align: center}
    .left-banner div.mh2 {margin-top: 15px}
    .title-text-small {display: inline-block;position: unset; font-size: 12px !important;}
    .title-text {margin: 0;font-size: 20px !important;}

    .right-banner {float: none}
    .right-banner {background: rgba(0, 0, 0, 0) url(../images/limited-clock-icon.png) no-repeat scroll left center;height: 50px;padding-left: 50px;width: 260px;margin: 0 auto}
    .right-banner {background-image: none;padding: 0;text-align: center}
    .right-banner {height: 35px;width: 100%; background-size: 24px}
    .right-banner p {font-size: 14px !important}

    .featurespart p.fp { font-size: 24px !important}
    .featurespart .ftblue {margin-top: 15px}

    .mob-display {display: block}
    .mob-display .homeCalculator {background: #fff;border-radius: 15px;padding: 15px; margin: 30px 0}
    .mob-display .homeCalculator button {width: 100%;border-radius: 20px;box-shadow: 0 0 #000;border: 0;padding: 8px;background: #00aeef;color: #fff;font-size: 17px;margin: 15px 0}
    .mob-none {display: none}
    .mob-order {display: block;text-align: right;position: absolute;right: 90px;top: 8px;border: 1px solid #fff;color: #fff;padding: 7px 20px;border-radius: 5px; background: 0 0;font-size: 14px;text-transform: uppercase}
    .mob-order:focus,.mob-order:hover { color: #fff}
    .homeCalculator {display: none;}
    .catpage.catpage1 {display: none;}
}
@media (min-width:768px) {
    .navbar-right {float: right !important;margin-right: -4px}
}
@media (max-width:620px) {
    .title-text {font-size: 18px !important;margin-left: 0}
    .title-text-small {font-size: 12px !important;top: -3px}
    .right-banner p {font-size: 12px !important; top: 12px;text-align: center}
    .right-banner {height: 35px;width: 100%;background-size: 24px;background-image: none}
    .featurespart .fthead {font-size: 30px}
    .client-rating .howhead,.faq-sec h2,.featurespart .fthead,.howit .howhead,.inner-cat h2,.servicepart .servhead {font-size: 25px}

}
@media(max-width:550px) {
    .banner.new-ban2 .main-head {font-size: 50px}
    .banner.new-ban2 .main-btext {font-size: 28px}
    .banner.new-ban2 .main-btext br { display: none}
    .banner.new-ban2 .academic-area ul li {display: inline-block;padding: 20px 10px;text-align: center;width: 50%;height: 175px}
    .banner.new-ban2 .sprite-100,.banner.new-ban2 .sprite-moneyback,.banner.new-ban2 .sprite-pen,.banner.new-ban2 .sprite-star {margin: 0 auto}
    .banner.new-ban2 .inner-banner p br {display: none}
    .banner.new-ban2 .inner-banner p {font-size: 16px}
    .inner-banner .main-head { font-size: 35.53px}
    .inner-banner h4 {font-size: 12px}
    .inner-banner h3 {font-size: 21px;margin: 15px 0}

    .inner-banner p, ul.banneruls {font-size: 14px}
    .inner-banner p {font-size: 20px;}
    .academic-area ul li { width: 35%;float: left}
     .orderbtn a {font-size: 15px}
}
@media(max-width:475px) {
    .banner {background-position: 74% !important; height: 740px;}
    .banner-box-writer {padding: 15px 15px 0}
    .upper-part p, .upper-part2 p {font-size: 16px;}
    .banner .headtop {font-size: 23.33px;line-height: 1}
    .inner-banner .main-head {font-size: 28px;text-align: center;line-height: 36px;}
    .title-text {font-size: 22px !important;margin-left: 0; letter-spacing: 2px}
    .title-text-small {top: -3px;letter-spacing: 0;left: 2px}
    .right-banner p {font-size: 12px !important;top: 10px}
}
@media(max-width:440px) {
    .title-text {display: inline-block}
    .title-text-small {font-size: 21px !important;font-weight: 400;margin-left: 6px;margin-right: 0;letter-spacing: 1.3px}
    .right-banner p {font-size: 15px !important;top: 10px}
    .right-banner {position: relative;left: -20px}
}
@media(max-width:425px) {
  .footlogo img{
    max-width: 180px; width: 100%; height: 56px;
  }
     .navbar-header img {max-width: 150px; width: 100%; height: 47px;}
    .upper-part p a, .upper-part2 p a { font-size: 13px;}
    .academic-area.mobversion ul li p {text-align: center}
    .academic-area ul {display: flex;flex-direction: row}
    .discount-banner {top: 103px;height:90px}
    .discount-banner.fixdiscount{top: 69px;}
    .left-banner {margin-top: -3px}
    .accordion-container .accordion-content p,.accordion-container .accordion-content ul,.cta p,.featurespart p,.howit p,.inner-cat ol li,.inner-cat p,.inner-cat ul,.inner-cat ul li,.servicedp p {font-size: 14px}
    .client-rating .howhead,.faq-sec h2,.featurespart .fthead,.howit .howhead,.inner-cat h2,.servicepart .servhead {font-size: 20px !important; margin: 20px 0}
    .featurespart p.fp {font-size: 19px !important;margin: 0}
    .featurespart .ftblue {font-size: 15px}
}
@media(max-width:350px) {
    .navbar .p-0 {margin: 20px 0;}
    .academic-area ul li { width: 50%}
    .academic-area ul {flex-direction: column;align-items: center}
}
@media(max-width:388px) {
    .upper-part p, .upper-part2 p {font-size: 15px;display: flex;}
    .navbar-fixed-top {top: 20px;border-width: 0 0 1px}
    .mhidden {display: unset !important}
    .academic-area ul li {width: 40%;float: left}
    .orderbtn a {font-size: 15px}
}
@media(max-width:320px) {

    .academic-area ul li {width: 50%}
    .discount-banner {top: 113px}
}
